# GDS Module Configuration
# Generated by BMAD installer
# Version: 6.10.0
# Date: 2026-07-07T15:49:20.248Z

game_dev_experience: intermediate
planning_artifacts: "{project-root}/_bmad-output/planning-artifacts"
implementation_artifacts: "{project-root}/_bmad-output/implementation-artifacts"
project_knowledge: "{project-root}/docs"
primary_platform:
  - unity
  - unreal
  - godot
  - other

# Core Configuration Values
project_name: wordle
user_name: Helg
communication_language: English
document_output_language: English
output_folder: "{project-root}/_bmad-output"
